h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:495px;position:absolute;
overflow:hidden;
}
.innerSeperatorV7
{
background-color:#c0c0c0;
top:0px;left:683px;width:3px;height:100px;position:absolute;
}
.innerSeperatorH8
{
background-color:transparent;
top:100px;left:0px;width:683px;height:10px;position:absolute;
}
.innerSeperatorV24
{
background-color:#c0c0c0;
top:0px;left:547px;width:3px;height:100px;position:absolute;
}
.innerSeperatorH25
{
background-color:transparent;
top:100px;left:6px;width:541px;height:10px;position:absolute;
}
.innerSeperatorV36
{
background-color:#c0c0c0;
top:0px;left:683px;width:3px;height:100px;position:absolute;
}
.innerSeperatorH37
{
background-color:transparent;
top:100px;left:0px;width:683px;height:10px;position:absolute;
}
.innerSeperatorV53
{
background-color:#c0c0c0;
top:0px;left:683px;width:3px;height:100px;position:absolute;
}
.innerSeperatorH54
{
background-color:transparent;
top:100px;left:0px;width:683px;height:10px;position:absolute;
}
.innerPanel63
{
z-index:15;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerText64
{
z-index:13;
top:51px;left:16px;width:169px;height:31px;position:absolute;
overflow:hidden;
}
.innerCollection65
{
z-index:29;
top:103px;left:18px;width:553px;height:392px;position:absolute;
overflow:hidden;
}
.innerRepeaterItem66
{
z-index:11;
width:553px;position:absolute;
overflow:hidden;
}
.innerReadMore67
{
cursor: pointer;
z-index:9000012;position:absolute;
overflow:hidden;
top:73px;left:0px;width:553px;height:27px;}
.innerReadMore67 TABLE
{
height: 27px}
.innerReadMore67 td {
}
.insideinnerReadMore67
{
color:#0f7faf;
font-family:Verdana;
font-size:12px;
overflow:hidden;
}
.innerText68
{
z-index:13;
top:0px;left:0px;width:553px;height:73px;position:absolute;
overflow:hidden;
}
.innerSeperatorV69
{
background-color:#c0c0c0;
top:0px;left:553px;width:3px;height:100px;position:absolute;
}
.innerSeperatorH70
{
background-color:transparent;
top:100px;left:0px;width:553px;height:10px;position:absolute;
}
.innerText72
{
z-index:30;
top:103px;left:680px;width:172px;height:208px;position:absolute;
overflow:hidden;
}
.innerText73
{
z-index:30;
top:51px;left:680px;width:169px;height:31px;position:absolute;
overflow:hidden;
}
